MapPress Easy Google Maps
[resolved] MapPress 2.30 does not play with NextGEN Gallery (2 posts)

  1. cn757
    Posted 4 years ago #

    MapPress 2.3 uses a different version of jQuery than NextGEN Gallery. This causes the Gallery Cycling to stop if a MapPress Map is on the same page.

  2. chrisvrichardson
    Plugin Author

    Posted 4 years ago #


    Some plugins and themes that use older versions of jQuery did have conflicts with MapPress, but this should be fixed in the latest MapPress version (2.31) - please let me know if not.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • MapPress Easy Google Maps
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic